#wb_header { background: transparent none repeat scroll left top; height: 80px; }
#wb_header { height: 80px; }
#wb_main { background: transparent none repeat scroll left top; height: 479px; padding: 0 0 50px 0; }
#wb_main { height: 670px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/01386ef9c0b42c65231496a63d46a76e.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 800px; }
.root { width: 320px; height: 800px; overflow: hidden; }
#wb_element_instance213 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 434; }
#wb_element_instance213 ul { background: #000000 none repeat scroll left top; }
#wb_element_instance213 .btn-collapser { display: inline-block; }
#wb_element_instance213 > ul { display: none; }
#wb_element_instance213.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance213.collapse-expanded > ul > li { display: block; }
#wb_element_instance213.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance213.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance213 ul { border: 1px none #000000; }
#wb_element_instance213, #wb_element_instance213 ul { text-align: right; }
#wb_element_instance213 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance213 li { margin: 0px 0px 0px 10px; }
#wb_element_instance213 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 5px 20px 5px; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance213 li:hover > a, #wb_element_instance213 li:focus > a { border: 0px none #000000; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance213 li.active > a { border: 0px none #000000; font: normal bold 11px Helvetica,Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 13px; background: transparent none repeat-x scroll center center; }
#wb_element_instance214 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 428; }
#wb_element_instance214 a span { padding: 13px 0px 0px 0px; }
#wb_element_instance214 a { width: 320px; height: 70px; }
#wb_element_instance214 a { font-family: Helvetica,Arial,sans-serif; font-size: 16px; text-align: center; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance214 a:hover { color: #0097e3; font-style: normal; font-weight: normal; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance214 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance215 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 30px; height: 30px; display: none; z-index: 436; }
#wb_element_instance215 a span { padding: 29px 0px 0px 0px; }
#wb_element_instance215 a { width: 250px; height: 30px; }
#wb_element_instance215 a { font-family: Arial,Helvetica,sans-serif; font-size: 30px; text-align: left; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance215 a:hover { color: #0097e3; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance215 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance216 { left: 128px; top: 574px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; z-index: 217; }
#wb_element_instance217 { left: 0px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; z-index: 436; }
#wb_element_instance218 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 42px; height: 42px; display: block; z-index: 437; }
#wb_element_instance219 { left: 0px; top: 10px; min-width: 305px; width: 305px; min-height: 24px; height: 24px; display: block; z-index: 58; }
#wb_element_instance220 { left: 0px; top: 600px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: block; z-index: 59; }
#wb_element_instance221 { left: 10px; top: 50px; min-width: 300px; width: 300px; min-height: 168px; height: 168px; display: block; z-index: 60; }
#wb_element_instance222 { left: 10px; top: 310px; min-width: 290px; width: 290px; min-height: 144px; height: 144px; display: block; z-index: 61; }
#wb_element_instance223 { left: 0px; top: 220px; min-width: 310px; width: 310px; min-height: 50px; height: 50px; display: block; z-index: 63; }
#wb_element_instance223 img { width: 310px; height: 50px; position: static; left: 0px; top: 0px; }
#wb_element_instance224 { left: 20px; top: 470px; min-width: 260px; width: 260px; min-height: 100px; height: 100px; display: block; z-index: 64; }
#wb_element_instance224 a span { padding: 40px 0px 0px 0px; }
#wb_element_instance224 a { width: 260px; height: 100px; }
#wb_element_instance224 a { font-family: Helvetica,Arial,sans-serif; font-size: 50px; text-align: center; border: 1px none #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: bold; text-decoration: none; background: transparent none repeat scroll left top; }
#wb_element_instance224 a:hover { color: #030987; font-style: normal; font-weight: bold; text-decoration: none; background: #cfcfcf none repeat scroll left top; }
#wb_element_instance224 a:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance225 { left: 0px; top: 499px; display: block; z-index: 9000; }
#wb_element_instance226 { left: 0px; top: 64px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 450px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 768px; min-height: 580px; }
	.root { width: 768px; height: 580px; overflow: visible; }
	#wb_element_instance213 { left: 0px; top: 40px; min-width: 760px; width: 760px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance213 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance213 .btn-collapser { display: none; }
	#wb_element_instance213 > ul { display: block; }
	#wb_element_instance214 { left: 230px; top: 0px; min-width: 530px; width: 530px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance214 a span { padding: 14px 0px 0px 0px; }
	#wb_element_instance214 a { width: 530px; height: 50px; }
	#wb_element_instance215 { left: 10px; top: 0px; min-width: 240px; width: 240px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance215 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance215 a { width: 240px; height: 50px; }
	#wb_element_instance216 { left: 700px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance217 { left: 0px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance218 { left: 300px; top: 20px; min-width: 460px; width: 460px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance219 { left: 130px; top: 10px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance220 { left: 0px; top: 380px; min-width: 760px; width: 760px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance221 { left: 30px; top: 50px; min-width: 310px; width: 310px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance222 { left: 30px; top: 260px; min-width: 410px; width: 410px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance223 { left: 380px; top: 70px; min-width: 360px; width: 360px; min-height: 50px; height: 50px; display: block; overflow: hidden; }
	#wb_element_instance223 img { width: 360px; height: 57px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance224 { left: 460px; top: 260px; min-width: 270px; width: 270px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance224 a span { padding: 45px 0px 0px 0px; }
	#wb_element_instance224 a { width: 270px; height: 110px; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 529px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 659px; }
	.root { width: 992px; height: 659px; overflow: visible; }
	#wb_element_instance213 { left: 20px; top: 30px; min-width: 970px; width: 970px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance213 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance213 .btn-collapser { display: none; }
	#wb_element_instance213 > ul { display: block; }
	#wb_element_instance214 { left: 260px; top: 0px; min-width: 720px; width: 720px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance214 a span { padding: 9px 0px 0px 0px; }
	#wb_element_instance214 a { width: 720px; height: 40px; }
	#wb_element_instance215 { left: 0px; top: 0px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance215 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance215 a { width: 250px; height: 50px; }
	#wb_element_instance216 { left: 822px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance217 { left: 0px; top: 20px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance218 { left: 300px; top: 20px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance219 { left: 180px; top: 10px; min-width: 620px; width: 620px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance220 { left: 0px; top: 410px; min-width: 990px; width: 990px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance221 { left: 30px; top: 70px; min-width: 540px; width: 540px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance222 { left: 30px; top: 280px; min-width: 540px; width: 540px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance223 { left: 610px; top: 80px; min-width: 360px; width: 360px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance223 img { width: 360px; height: 57px; position: static; left: 0px; top: 0px; }
	#wb_element_instance224 { left: 640px; top: 280px; min-width: 270px; width: 270px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance224 a span { padding: 24px 0px 0px 0px; }
	#wb_element_instance224 a { width: 270px; height: 120px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 570px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 700px; }
	.root { width: 1200px; height: 700px; overflow: visible; }
	#wb_element_instance213 { left: 230px; top: 30px; min-width: 900px; width: 900px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance213 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance213 .btn-collapser { display: none; }
	#wb_element_instance213 > ul { display: block; }
	#wb_element_instance214 { left: 250px; top: 0px; min-width: 940px; width: 940px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance214 a span { padding: 9px 0px 0px 0px; }
	#wb_element_instance214 a { width: 940px; height: 40px; }
	#wb_element_instance215 { left: 10px; top: 0px; min-width: 240px; width: 240px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance215 a span { padding: 4px 0px 0px 0px; }
	#wb_element_instance215 a { width: 240px; height: 30px; }
	#wb_element_instance216 { left: 822px; top: 455px; min-width: 64px; width: 64px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance217 { left: 104px; top: 30px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance218 { left: 300px; top: 20px; min-width: 650px; width: 650px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance219 { left: 250px; top: 10px; min-width: 730px; width: 730px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance220 { left: 10px; top: 470px; min-width: 1180px; width: 1180px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance221 { left: 30px; top: 80px; min-width: 550px; width: 550px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance222 { left: 30px; top: 330px; min-width: 550px; width: 550px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance223 { left: 670px; top: 130px; min-width: 360px; width: 360px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance223 img { width: 360px; height: 57px; position: static; left: 0px; top: 0px; }
	#wb_element_instance224 { left: 710px; top: 340px; min-width: 280px; width: 280px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance224 a span { padding: 50px 0px 0px 0px; }
	#wb_element_instance224 a { width: 280px; height: 120px; }
}
